/*
 Theme Name:   Rubrash Child
 Theme URI:    http://keenitsolutions.com/products/wordpress/rubrash/
 Description:  Rubrash Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     rubrash
 Version:      1.5.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

/***************** GŁÓWNE ************************/
#loading {
    /*Kolor tła pre-loader*/
    background: #111 !important;
}

/* Przycisk na czarnym tle */
.dg_home-blog-btn a {
    border-radius: 25px !important;
    border: 1px solid #444444 !important;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: white !important;
}

/* Menu sticky kolor */
.menu-sticky.sticky {
    background: #212121;
}

#rs-header {
	position: absolute;
}

/* menu */
#media_image-1 figcaption {
    display: none;
}

.nav-close-menu-li {
    padding-bottom: 0px !important;
}

.sidenav.nav-active-menu-container {
    margin-bottom: 15px;
}

/*Letter-spacing dla nagłówków*/
h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 3px;
}

/**************** STRONA GŁÓWNA ******************/
/* ABOUT */
.about-dark .about-right p {
    text-align: justify;
}

.dg-img-home img {
    filter: none !important;
}

/* EDUCATION */
.resume-item {
    background: #000 !important;
    color: #bbb;
}

.resume-item h3 {
    color: #777;
}

/* PORTFOLIO */
.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {
    padding: 13px 14px;
}
#rs-portfolio .image-popup {
    display:none;
}

.rs-breadcrumbs .page-title {
	color: #999!important;
}

/* CTA INNER */
.rs-cta .cta-inner {
    max-width: 100%;
}

/*BLOG POST*/
.blog-details p {
    text-align: justify;
}

.owl-carousel .owl-item img {
    height: 205px;
}

#rs-blog .single-blog-slide li:last-child {
    display: none!important;
}

/* CONTACT */
div.wpcf7-response-output {
    /*Kolor powiadomień*/
    color: #28A745;
}

.contact-dark #location-address .form-row textarea,
.contact-dark #location-address .form-row [type="email"],
.contact-dark #location-address .form-row input[type="submit"],
.contact-dark #location-address .form-row input[type="text"] {
    background: #444 !important;
    color: white;
}

.dg-checkbox-privacy .wpcf7-list-item {
    margin: 0px;
}

#location-address textarea {
    min-width: 50%;
    max-width: 100%;
    min-height: 178px;
    height: 178px;
}

/*************** PORTFOLIO *****************/
.post-type-archive-portfolios .archive-item .blog-meta {
    display: none;
}

.post-type-archive-portfolios .archive-item p {
    text-align: justify;
    margin: 0;
    padding-left: 10px;
}

.project-desc p {
    text-align: justify;
}

.dg-portfolio-info,
.ps-informations h3 {
    font-weight: 700;
}

.ps-informations .row div {
    margin-bottom: 10px;
}

.rs-porfolio-details .ps-image {
    margin: 0px;
}

/*************** BLOG **********************/
/*KOLOR Z CZARNYM TŁEM - blog: */
.dg-btn-share {
    padding: 0;
    background: #111;
}

.st-btn.st-first.st-hide-label {
    background-color: #3B5998;
}

.st-btn.st-last.st-hide-label {
    background-color: #55acee;
}

/* Kolor tła bloga */
.blog .main-contain,
.category .main-contain,
.archive .main-contain,
.single-post .main-contain {
    background: #000 !important;
}

.rs-blog .blog-item .blog-title {
    min-height: 60px!important;
}

/* Kolor tła opisu postu, sidebara, footer */
.blog .rs-footer,
.category .rs-footer,
.archive .rs-footer,
.single .rs-footer,
.blog-item,
.archive-item,
.single-content-full,
.sidebar-gap {
    background: #111 !important;
}

/* SIDEBAR */
.sidebar-gap {
    padding-top: 15px;
}

.search-input {
    background: #444;
    color: white !important;
}

.search-input::placeholder {
    color: white;
}

#search-2 button,
html .bs-search.search-form button {
    color: white !important;
}

/* Blog kolor tekstu */
.full-blog-content,
.full-blog-content a,
.blog-desc,
.blog-desc a,
.single-content-full,
.single-content-full a,
.bs-sidebar a,
.btm-cate a,
.blog .navigation.pagination a,
.category .navigation.pagination a,
.archive .navigation.pagination a {
    color: #aaa !important
}

.single-content-full .bs-desc p {
    letter-spacing: 1px;
}

.archive-item:hover a,
.single-content-full:hover a,
.blog-informations:hover a {
    color: #444 !important;
}

/* Blog kategorie kolor */
.btm-cate {
    background: #444 !important;
    padding: 10px !important;
}

.btm-cate a:hover {
    color: white !important;
}

.single-post .tag-line {
    background: #444 !important;
    padding: 10px !important;
}

.btm-cate .tag-line::before {
    display: none !important;
}

.single-post .tag-line a {
    font-size: 15px;
    margin: 0 !important;
    padding: 0 5px !important;
    text-transform: none !important;
    border: none !important;
}

.single-post .tag-line a:hover {
    border: none !important;
    background: none !important;
}

.single-post .tag-line p {
    margin: 0;
    float: left;
}

.single-content-full .bs-desc h5 {
    margin-top: 40px;
}

/* Przycisk twitter i fb */
#st-1 .st-btn:hover {
    opacity: 1 !important;
}

.st-btn.st-first.st-hide-label {
    background-color: #3B5998 !important;
}

.st-btn.st-last.st-hide-label {
    background-color: #55acee !important;
}

/* OPIS BLOGA */
.single-content-full .bs-desc p {
    text-align: justify;
}

/* KOMENTARZE */
.single .comments-title,
#reply-title,
.logged-in-as a {
    color: #aaa;
}

.logged-in-as a:hover {
    color: #444;
}

#commentform input {
    background: #444 !important;
}

#comment {
    background: #444 !important;
    min-width: 50%;
    max-width: 100%;
    min-height: 120px;
    max-height: 400px;
}

.comment-list #commentform input {
    background: #444 !important;
}

.comment-list #comment {
    background: #444 !important;
}

.comment-list,
.comment-list a:hover {
    color: #aaa;
}

.comment-list li {
    background: #111 !important;
}

.comment-content p {
    margin-left: 30px;
}

/************** SEARCH PAGE **********************/
.search .rs-breadcrumbs-inner {
    background-image: url(https://danielguzik.pl/wp-content/uploads/DanielGuzik.pl_portfolio-banner.jpg);
    background-position: center;
}

.search .main-contain {
    background: black !important;
}

.search .main-contain .site-main article {
    background: #111 !important;
}

/********************* FOOTER *********************/
.rs-footer a:hover {
    color: #444 !important
}

.rs-footer ul {
    margin: 0px;
}

.rs-footer h3 {
    text-align: center;
}

.rs-footer .dg-widget1 p {
    text-align: justify;
}

.rs-footer .dg-widget2 ul li,
.rs-footer .dg-widget3 ul li {
    display: block;
    text-align: left;
    border-bottom: 1px dashed #444;
    padding: 3px;
    transition: all 0.3s ease-in-out;
}

.rs-footer .dg-widget2 ul li:last-child,
.rs-footer .dg-widget3 ul li:last-child {
    border-top: 0px;
    padding-top: 0px
}

.rs-footer .dg-widget2 ul li:hover,
.rs-footer .dg-widget3 ul li:hover {
    transform: translateX(10px);
}

.rs-footer .footer-logo {
    text-align: center;
}

.rs-footer .copyright {
    text-align: right;
}

.rs-footer .toolbar-sl-share ul li {
    display: inline-block;
    padding-right: 15px;
}

.dg-ct {
    font-size: 28px;
    color: #444;
    letter-spacing: 3px;
}

/************* QUIZ *********************/
.wpProQuiz_questionList {
    background: none !important;
    border: 1px solid #444 !important;
}

.wpProQuiz_question_page,
.wpProQuiz_question {
    border-top: 1px solid #444 !important;
}

.wpProQuiz_question_text p {
    font-weight: 700;
    font-size: 1.5em;
    margin-top: 10px;
}

.wpProQuiz_button {
    padding: 12px 30px !important;
    background: #444;
    color: #fff;
    transition: all 0.3s ease 0s;
    border: none !important;
    text-transform: uppercase;
    border-radius: 0px !important;
}

.wpProQuiz_button:hover {
    padding: 12px 30px !important;
    background: #666 !important;
    color: white;
    transition: all 0.3s ease 0s;
    border: none !important;
    text-transform: uppercase;
    border-radius: 0px !important;
}

.wpProQuiz_answerCorrect {
    background: #28A745 !important;
    color: white;
    font-weight: 400 !important;
}

.wpProQuiz_answerCorrect label {
    font-weight: 400 !important;
}

.wpProQuiz_answerIncorrect {
    background: #DC3545 !important;
    color: white;
    font-weight: 400 !important;
}

.wpProQuiz_resultValue div {
    box-shadow: none !important;
}

.wpProQuiz_resultTable tr:first-child .wpProQuiz_resultValue div {
    background: #28A745 !important;
}

.wpProQuiz_resultTable tr:last-child .wpProQuiz_resultValue div {
    background: #DC3545 !important;
}

/*********** RESPONSIVE ***********/
@media only screen and (max-width: 768px) {
    #loading-center-absolute {
        left: 60% !important;
    }

    .dg_home-blog-btn {
        padding: 13px 13px !important;
    }

    .dg-mg-top-35 {
        margin-top: 35px;
    }

    .rs-footer .toolbar-sl-share ul {
        position: relative;
        left: 5px;
        margin-top: 15px;
    }

    .rs-footer .toolbar-sl-share ul,
    .rs-footer .footer-logo,
    .rs-footer .copyright {
        text-align: center;
    }

    .rs-porfolio-details .ps-image {
        max-width: 100%;
    }

    /* Header */
    .toolbar-contact li:first-child {
        position: relative;
        left: 15px;
    }

    /* H2 Home*/
    .home .rs-heading h2 {
        font-size: 28px !important;
    }

    .home .rs-heading .watermark {
        font-size: 40px !important;
    }
    .dg-home-banner {
        height: 600px!important;
        background-image: none;
        background-color: #111; 
    }
}

@media only screen and (min-width: 768px) {
    .dg-checkbox-privacy,
    .dg-recaptcha {
        position: relative;
        left: -15px;
    }
    
    .dg-home-banner {
        height: 600px!important;
        background-position: center!important;
		background-color: #111;
		background-repeat: no-repeat;
    }
}